/* no saturation node to load */
"Add a saturation node to your current grade to load an ASC-CDL." = "在您当前的调色中添加一个饱和度节点，来调用一个ASC-CDL调色。 ";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No Saturation Node Available */
"Cannot load ASC-CDL: Missing saturation node." = "无法读取ASC-CDL:缺少饱和度节点。";

/* No comment provided by engineer. */
"Load saturation (SAT) to node:" = "将饱和度（SAT）读取到节点";

/* no saturation node to save */
"No saturation node is available. The saved ASC-CDL file will contain saturation (SAT) = 1.0 (neutral)." = "没有可用的饱和度节点。当前保存的ASC-CDL文件将会保持饱和度（SAT）数值=1.0（中性）。";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Save" = "保存";

/* No Saturation Node Available */
"Save ASC-CDL with neutral saturation ? " = "以自然饱和度保存ASC-CDL文件吗？";

/* Save saturation from node: */
"Save saturation (SAT) from node:" = "从这个节点中保存饱和度（SAT）:";

/* No comment provided by engineer. */
"Untitled" = "无标题";

/* No comment provided by engineer. */
"Offset" = "暗部";

/* No comment provided by engineer. */
"Power" = "中间调";

/* No comment provided by engineer. */
"Slope" = "亮部";



